import os
import setuptools

setuptools.setup(
    name='lmj.plot',
    version='0.4.1',
    namespace_packages=['lmj'],
    packages=setuptools.find_packages(),
    install_requires=['prettyplotlib', 'climate'],
    scripts=['scripts/lmj-plot'],
    author='Leif Johnson',
    author_email='leif@lmjohns3.com',
    description='A command line tool for plotting data from text files',
    long_description=open(os.path.join(os.path.dirname(os.path.abspath(__file__)), 'README.rst')).read(),
    license='MIT',
    url='http://github.com/lmjohns3/py-plot',
    keywords=('plots '
              'visualization '
              'matplotlib '
              'command-line '
              ),
    classifiers=[
        'Development Status :: 4 - Beta',
        'Intended Audience :: Science/Research',
        'License :: OSI Approved :: MIT License',
        'Operating System :: OS Independent',
        ],
    )
